[Version]
Name=Минстрой. Индексы изменения сметной стоимости к ФЕР-2001 на I квартал 2021 г.
Number=10.0
Date=12.04.2021 11:06:00
ConfirmDocument_1=Письмо от 22 января 2021 г. № 1886-ИФ/09
ConfirmDocument_2=Письмо от 30 января 2021 г. № 3290-ИФ/09
ConfirmDocument_3=Письмо от 12 февраля 2021 г. № 5363-ИФ/09
ConfirmDocument_4=Письмо от 24 февраля 2021 г. № 6799-ИФ/09
ConfirmDocument_5=Письмо от 26 февраля 2021 г. № 7484-ИФ/09
ConfirmDocument_6=Письмо от 4 марта 2021 г. № 8282-ИФ/09
ConfirmDocument_7=Письмо от 11 марта 2021 г. № 9351-ИФ/09
ConfirmDocument_8=Письмо от 19 марта 2021 г. № 10706-ИФ/09
ConfirmDocument_9=Письмо от 27 марта 2021 г. № 12241-ИФ/09
ConfirmDocument_10=Письмо от 1 апреля 2021 г. № 13122-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
Year=2021
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=I
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=128
Kod_Rayon_01=01
Rayon_Name_01=Республика Адыгея
Kod_Rayon_02=02
Rayon_Name_02=Республика Башкортостан
Kod_Rayon_03=03
Rayon_Name_03=Республика Бурятия
Kod_Rayon_04=04
Rayon_Name_04=Республика Алтай
Kod_Rayon_05=05
Rayon_Name_05=Республика Дагестан
Kod_Rayon_06=06
Rayon_Name_06=Республика Ингушетия
Kod_Rayon_07=07
Rayon_Name_07=Кабардино-Балкарская Республика
Kod_Rayon_08=08
Rayon_Name_08=Республика Калмыкия
Kod_Rayon_09=09
Rayon_Name_09=Карачаево-Черкесская Республика
Kod_Rayon_10=10
Rayon_Name_10=Республика Карелия
Kod_Rayon_11=1001
Rayon_Name_11=Республика Карелия (1 зона, г. Петрозаводск)
Kod_Rayon_12=1002
Rayon_Name_12=Республика Карелия (2 зона, п. Калевала)
Kod_Rayon_13=1101
Rayon_Name_13=Республика Коми (1 зона)
Kod_Rayon_14=1102
Rayon_Name_14=Республика Коми (2 зона)
Kod_Rayon_15=1103
Rayon_Name_15=Республика Коми (3 зона)
Kod_Rayon_16=1104
Rayon_Name_16=Республика Коми (4 зона)
Kod_Rayon_17=1105
Rayon_Name_17=Республика Коми (5 зона)
Kod_Rayon_18=12
Rayon_Name_18=Республика Марий Эл
Kod_Rayon_19=13
Rayon_Name_19=Республика Мордовия
Kod_Rayon_20=1401
Rayon_Name_20=Республика Саха (Якутия) (1 зона)
Kod_Rayon_21=1402
Rayon_Name_21=Республика Саха (Якутия) (2 зона)
Kod_Rayon_22=1403
Rayon_Name_22=Республика Саха (Якутия) (3 зона)
Kod_Rayon_23=1404
Rayon_Name_23=Республика Саха (Якутия) (4 зона)
Kod_Rayon_24=1405
Rayon_Name_24=Республика Саха (Якутия) (5 зона)
Kod_Rayon_25=1406
Rayon_Name_25=Республика Саха (Якутия) (6 зона)
Kod_Rayon_26=1407
Rayon_Name_26=Республика Саха (Якутия) (7 зона)
Kod_Rayon_27=1408
Rayon_Name_27=Республика Саха (Якутия) (8 зона)
Kod_Rayon_28=1409
Rayon_Name_28=Республика Саха (Якутия) (9 зона)
Kod_Rayon_29=1410
Rayon_Name_29=Республика Саха (Якутия) (10 зона)
Kod_Rayon_30=1411
Rayon_Name_30=Республика Саха (Якутия) (11 зона)
Kod_Rayon_31=15
Rayon_Name_31=Республика Северная Осетия - Алания
Kod_Rayon_32=16
Rayon_Name_32=Республика Татарстан
Kod_Rayon_33=17
Rayon_Name_33=Республика Тыва
Kod_Rayon_34=18
Rayon_Name_34=Удмуртская Республика
Kod_Rayon_35=19
Rayon_Name_35=Республика Хакасия
Kod_Rayon_36=20
Rayon_Name_36=Чеченская Республика
Kod_Rayon_37=21
Rayon_Name_37=Чувашская Республика
Kod_Rayon_38=22
Rayon_Name_38=Алтайский край
Kod_Rayon_39=23
Rayon_Name_39=Краснодарский край
Kod_Rayon_40=24
Rayon_Name_40=Красноярский край
Kod_Rayon_41=2401
Rayon_Name_41=Красноярский край (1 зона)
Kod_Rayon_42=25
Rayon_Name_42=Приморский край
Kod_Rayon_43=26
Rayon_Name_43=Ставропольский край
Kod_Rayon_44=27
Rayon_Name_44=Хабаровский край
Kod_Rayon_45=2701
Rayon_Name_45=Хабаровский край (1 зона)
Kod_Rayon_46=2702
Rayon_Name_46=Хабаровский край (2 зона)
Kod_Rayon_47=2703
Rayon_Name_47=Хабаровский край (3 зона)
Kod_Rayon_48=28
Rayon_Name_48=Амурская область
Kod_Rayon_49=29
Rayon_Name_49=Архангельская область базовый район
Kod_Rayon_50=29КС
Rayon_Name_50=Архангельская область районы Крайнего Севера
Kod_Rayon_51=29СЛ
Rayon_Name_51=Архангельская область районы островов Северного Ледовитого океана и его морей
Kod_Rayon_52=30
Rayon_Name_52=Астраханская область
Kod_Rayon_53=31
Rayon_Name_53=Белгородская область
Kod_Rayon_54=32
Rayon_Name_54=Брянская область
Kod_Rayon_55=33
Rayon_Name_55=Владимирская область
Kod_Rayon_56=34
Rayon_Name_56=Волгоградская область
Kod_Rayon_57=35
Rayon_Name_57=Вологодская область
Kod_Rayon_58=36
Rayon_Name_58=Воронежская область
Kod_Rayon_59=37
Rayon_Name_59=Ивановская область
Kod_Rayon_60=38
Rayon_Name_60=Иркутская область
Kod_Rayon_61=3801
Rayon_Name_61=Иркутская область (1 зона)
Kod_Rayon_62=3802
Rayon_Name_62=Иркутская область (2 зона)
Kod_Rayon_63=3803
Rayon_Name_63=Иркутская область (3 зона)
Kod_Rayon_64=3804
Rayon_Name_64=Иркутская область (4 зона)
Kod_Rayon_65=3805
Rayon_Name_65=Иркутская область (5 зона)
Kod_Rayon_66=3806
Rayon_Name_66=Иркутская область (6 зона)
Kod_Rayon_67=39
Rayon_Name_67=Калининградская область
Kod_Rayon_68=40
Rayon_Name_68=Калужская область
Kod_Rayon_69=41
Rayon_Name_69=Камчатский край
Kod_Rayon_70=42
Rayon_Name_70=Кемеровская область - Кузбасс
Kod_Rayon_71=43
Rayon_Name_71=Кировская область
Kod_Rayon_72=44
Rayon_Name_72=Костромская область
Kod_Rayon_73=45
Rayon_Name_73=Курганская область
Kod_Rayon_74=46
Rayon_Name_74=Курская область
Kod_Rayon_75=47
Rayon_Name_75=Ленинградская область
Kod_Rayon_76=48
Rayon_Name_76=Липецкая область
Kod_Rayon_77=49
Rayon_Name_77=Магаданская область
Kod_Rayon_78=4901
Rayon_Name_78=Магаданская область (1 зона)
Kod_Rayon_79=4902
Rayon_Name_79=Магаданская область (2 зона)
Kod_Rayon_80=50
Rayon_Name_80=Московская область
Kod_Rayon_81=51
Rayon_Name_81=Мурманская область
Kod_Rayon_82=52
Rayon_Name_82=Нижегородская область
Kod_Rayon_83=52СА
Rayon_Name_83=г. Саров (Нижегородская область)
Kod_Rayon_84=53
Rayon_Name_84=Новгородская область
Kod_Rayon_85=54
Rayon_Name_85=Новосибирская область
Kod_Rayon_86=5401
Rayon_Name_86=Новосибирская область (1 зона)
Kod_Rayon_87=5402
Rayon_Name_87=Новосибирская область (2 зона)
Kod_Rayon_88=5403
Rayon_Name_88=Новосибирская область (3 зона)
Kod_Rayon_89=5404
Rayon_Name_89=Новосибирская область (4 зона)
Kod_Rayon_90=55
Rayon_Name_90=Омская область
Kod_Rayon_91=56
Rayon_Name_91=Оренбургская область
Kod_Rayon_92=57
Rayon_Name_92=Орловская область
Kod_Rayon_93=58
Rayon_Name_93=Пензенская область
Kod_Rayon_94=59
Rayon_Name_94=Пермский край
Kod_Rayon_95=60
Rayon_Name_95=Псковская область
Kod_Rayon_96=61
Rayon_Name_96=Ростовская область
Kod_Rayon_97=62
Rayon_Name_97=Рязанская область
Kod_Rayon_98=63
Rayon_Name_98=Самарская область
Kod_Rayon_99=64
Rayon_Name_99=Саратовская область
Kod_Rayon_100=65
Rayon_Name_100=Сахалинская область
Kod_Rayon_101=66
Rayon_Name_101=Свердловская область
Kod_Rayon_102=67
Rayon_Name_102=Смоленская область
Kod_Rayon_103=68
Rayon_Name_103=Тамбовская область
Kod_Rayon_104=69
Rayon_Name_104=Тверская область
Kod_Rayon_105=70
Rayon_Name_105=Томская область
Kod_Rayon_106=71
Rayon_Name_106=Тульская область
Kod_Rayon_107=72
Rayon_Name_107=Тюменская область
Kod_Rayon_108=73
Rayon_Name_108=Ульяновская область
Kod_Rayon_109=74
Rayon_Name_109=Челябинская область
Kod_Rayon_110=75
Rayon_Name_110=Забайкальский край
Kod_Rayon_111=76
Rayon_Name_111=Ярославская область
Kod_Rayon_112=77
Rayon_Name_112=г. Москва
Kod_Rayon_113=78
Rayon_Name_113=г. Санкт-Петербург
Kod_Rayon_114=79
Rayon_Name_114=Еврейская автономная область
Kod_Rayon_115=83
Rayon_Name_115=Ненецкий автономный округ
Kod_Rayon_116=8601
Rayon_Name_116=Ханты-Мансийский автономный округ (1 зона)
Kod_Rayon_117=8602
Rayon_Name_117=Ханты-Мансийский автономный округ (2 зона)
Kod_Rayon_118=8603
Rayon_Name_118=Ханты-Мансийский автономный округ (3 зона)
Kod_Rayon_119=8604
Rayon_Name_119=Ханты-Мансийский автономный округ (4 зона)
Kod_Rayon_120=8605
Rayon_Name_120=Ханты-Мансийский автономный округ (5 зона)
Kod_Rayon_121=87
Rayon_Name_121=Чукотский автономный округ
Kod_Rayon_122=8701
Rayon_Name_122=Чукотский автономный округ (1 зона)
Kod_Rayon_123=8702
Rayon_Name_123=Чукотский автономный округ (2 зона)
Kod_Rayon_124=8901
Rayon_Name_124=Ямало-Ненецкий автономный округ (1 зона)
Kod_Rayon_125=8902
Rayon_Name_125=Ямало-Ненецкий автономный округ (2 зона)
Kod_Rayon_126=8903
Rayon_Name_126=Ямало-Ненецкий автономный округ (3 зона)
Kod_Rayon_127=8904
Rayon_Name_127=Ямало-Ненецкий автономный округ (4 зона)
Kod_Rayon_128=8905
Rayon_Name_128=Ямало-Ненецкий автономный округ (5 зона)

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=3
Year=21
Crypting=1
KeyType=StealthII
